[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=6300
FRONT_SHARE=0.7
HANDBRAKE_TORQUE=3500
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disc_lf1
DISC_RF=disc_lf003
DISC_LR=disc_lf002
DISC_RR=disc_lf004
FRONT_MAX_GLOW=70
REAR_MAX_GLOW=40
LAG_HOT=0.997
LAG_COOL=0.99
